<?php
ob_start(); // Start reading html
include "assets/fonts/color.php";

?>
<main>

    <div id="main_content">
		<div class="zone_txt">
			<div class='title_com'><?= colored_text("Le Bureau") ?></div>
			<hr>
			<?php
			$fonction = ["Présidente", "Vice président", "Trésorier", "Secrétaire"];
			$prenom = ["Eléa", "Arthur", "Paul", "Cannelle"];
			$nom = ["Chavagneux-Maréchal", "Barbier", "Aversaing", "Pineau"];
			$mail = ["chavagneux-m@insa-toulouse.fr", "barbie@insa-toulouse.fr", "aversaing@insa-toulouse.fr", "pineaucannelle@gmail.com"];

			echo "<ul>";
				for($i = 0; $i < count($prenom); $i++) {
					echo "<li>";
					echo "<div class='fonction_bureau'>".$fonction[$i]."</div>";
					echo "<h4>".$prenom[$i]." ".$nom[$i]."</h4>";
					echo "<a href='mailto:".$mail[$i]."' class='linkmail'>".$mail[$i]."</a>";
					echo "</li>";
					echo "<hr>";
				}
			echo "</ul>";
			?>
		</div>

		<?php 
		function respo($name, $prenom, $nom, $mail) {
			echo "<div class=\"zone_txt\">";
			echo "<div class='title_com'>".colored_text($name)."</div>";
			echo "<hr>";
			echo "<ul>";
			for($i = 0; $i < count($prenom); $i++) {
				echo "<li>";
				echo "<h4>".$prenom[$i]." ".$nom[$i]."</h4>";
				echo "<a href='mailto:".$mail[$i]."' class='linkmail'>".$mail[$i]."</a>";
				echo "</li>";
			}
			echo "</ul>";

			echo "</div>";
		}
		?>
			
		<?php

		respo(
		"Respo com wini",
		["Salomé","Juliette"],
		["Peyron","Mougenot"],
		["peyron@insa-toulouse.fr","mougenot@insa-toulouse.fr"]);

		respo(
		"Respo com prev",
		["Ellande", "Faustine"],
		["Francoise", "Giraud"],
		["ellande2.fr@gmail.com","faustine.giraud31@gmail.com"]);

		respo(
		"Respo com parrainage",
		["Alice", "Rachel"],
		["Grenier", "Adamadorassy"],
		["grenie@insa-toulouse.fr","adamadorassy@insa-toulouse.fr"]);

		respo(
		"Respo com anim",
		["Adélais", "Pauline"],
		["Bruel", "Azais"],
		["adelais.bruel@laposte.net","azai@insa-toulouse.fr"]);

		respo(
		"Respo com ville",
		["Lucie", "Amandine"],
		["Marchais", "Bessiere"],
		["lucie.marchais62@gmail.com","amandine.bessiere1@gmail.com"]);

		respo(
		"Respo com rallye",
		["Lila"],
		["Manez"],
		["limnz@orange.fr"]);

		respo(
		"Respo soirée des talents",
		["Hugo", "Alice"],
		["Belval", "Alice"],
		["hugo.belval31@gmail.com", "alice.eon56@gmail.com"]);

		respo(
		"Respo com bene",
		["Vincent", "Lilou"],
		["Dubreucq", "Joly"],
		["dubreucq@insa-toulouse.fr", "jol@insa-toulouse.fr"]);

		respo(
		"Respo com photo",
		["Mahault", "Jil"],
		["Pommier-Maurussane", "Saint-Martin"],
		["pommier-maur@insa-toulouse.fr", "Saint-Martin@insa-toulouse.fr"]);

		respo(
		"Respo com Ravit",
		["Chloé","Clélia"],
		["Marchesin","Desjean"],
		["marchesinchloe@gmail.com","clelia.desjean@gmail.com"]);

		respo(
		"Respo com Graphisme",
		["Marie-lou"],
		["Thomas"],
		["tho@insa-toulouse.fr"]);

		respo(
		"Respo com Plaquette",
		["Carole", "Clément","Jeanne"],
		["Beaugeois", "Reolon","Marque"],
		["beaugeois@insa-toulouse.fr", "reolon@insa-toulouse.fr","Jeannemarque@icloud.com"]);

		respo(
		'Respo Web',
		["Alejandro", "Théo"],
		["Pastor", "Mougnibas"],
		["pastor@insa-toulouse.fr", "mougnibas@insa-toulouse.fr"]);

		?>
	</div>

</main>
<?php
$infopage = ["", "Com's", ob_get_clean(), "", "coms","<h1>Les Com's</h1>La liste des responsables (les meilleurs, objectivement ^^)"]; //relativepath, pagetitle, pagecontent, pagescript, pagename | cf structure/template.php ligne 2 à 6
include("structure/template.php");
?>
